
package de.ivu.elect.business.search.boundary;

import javax.ejb.Stateless;

@Stateless
public class BenutzerSuchparameterEdit extends AbstractBenutzerSuchparameterEdit {

  public BenutzerSuchparameterEdit() {
    super();
  }
}
